<% if (section === 'css') { %>
<style>
  .switch {
    cursor: pointer;
    position: relative;
    display: inline-block;
    height: auto;
    padding: 0;
  }
  .switch input {
    display: none;
  }
  .switch-slider {
    position: absolute;
    height: 100%;
    width: 50%;
    top: 0%;
    left: 0%;
    border: 5px solid white;
    transition: background-color .4s, left .4s;
  }
  .switch input:checked + .switch-slider {
    left: 50%;
  }
  .switch-on-text {
    position: absolute;
    height: 90%;
    width: 40%;
    top: 5%;
    right: 5%;
  }
  .switch-off-text {
    position: absolute;
    height: 90%;
    width: 40%;
    top: 5%;
    left: 5%;
  }
  .switch-background {
    background-color: gray;
    width: 100%;
    height: 100%;
    transition: background-color .4s;
  }
  .switch input:checked ~ .switch-background {
    background-color: #2196F3;
  }

  /* For switches which toggle the time */
  .is-time-toggle {
    background-color: lime;
  }
  .switch input:checked ~ .is-time-toggle {
    background-color: red;
  }

  /* For switches which toggle between the teams */
  .is-team-toggle {
    background-color: <%= colors.home_background %>;
  }
  input:checked ~ .is-team-toggle {
    background-color: <%= colors.away_background %>;
  }
</style>
<% } %>
